/*PAGE*/

body {background-color:#2f441d;}
	 
#page {width:814px; margin:auto;}

#head {position:absolute; width:800px; height:150px; border-style:solid;
	   border-width:2px 2px 2px 2px; border-color:#73BF60; padding:5px 5px 5px 5px;
	   top:5px; left:105px;}

#menu {position:absolute; width:810px; height:25px; margin:auto; border-style:solid;
	   border-width:2px 2px 2px 2px; border-color:#73BF60; background-color:#618059;
	   top:180px; left:105px; background-image: url("images/back.gif"); 
	   background-repeat: repeat-x;}

#strana {position:absolute; width:814px; height:20px; margin:auto; border-style:solid;
		 border-width:0px 0px 2px 0px; border-color:#73BF60; top:215px; left:105px;
		 color:#C0CC8F; font-size:15px; font-family:Tahoma; font-weight:bold;}	   

#levy {position:absolute; width:650px; top:240px; left:105px;}
	   
#pravy {position:absolute; width:150px; border-style:solid;
	   border-width:1px 1px 1px 1px; border-color:#73BF60; top:244px; left:767px;}	   
	   
/*NAVIGATION*/

#menu ul {display:inline; list-style:none;}

#menu li {font-family:Tahoma; font-weight:bold; display:inline; list-style-type:disc;
		  float:left; border-right:2px #73BF60 solid; padding:0px 20px 0px 20px;
		  line-height:25px;}				
		
#menu li.posledni {border-right:none;}				
				
#menu li a {color:#5f743d; text-decoration:none;}

#menu li a:hover {color:#73BF60; text-decoration:none;}
		   
/*TEXT STYLES*/

.uvodnik {color:#ffffff; font-size:16px; font-family:Tahoma;
		  font-style:italic;}

.nadpis {color:#C0CC8F; font-size:22px; font-family:Times New Roman;
	     font-weight:bold; text-decoration:underline}
		 
.nadpis2 {color:#C0CC8F; font-size:22px; font-family:Times New Roman;
	     font-weight:bold;}

.text {color:#C0CC8F; font-size:14px; font-family:Tahoma;}

.poznamka {color:#C0CC8F; font-size:14px; font-family:Times New Roman;
	       font-style:italic; border-style:solid; border-width:0px 0px 1px 0px;
		   border-color:#73BF60;}
		   
.vystavba {color:#000000; font-size:20px; font-family:Tahoma;
		   font-weight:bold; background-color:#ffff00;}
		   
.odkaz {color:#C2DFF3; font-family:Tahoma; font-size:16px;
	    text-decoration:underline;}

.odkaz:hover {color:#b7ff00; text-decoration:underline;}

.odkazobr {border-style:inset; border-width:2px 2px 2px 2px; border-color:#C0CC8F;}

.rodokmen {border-style:inset; border-width:2px 2px 2px 2px; border-color:#2f441d;
		   background-color:#C0CC8F; font-size:14px; font-family:Tahoma;}

.mama {color:#b40000; text-align:center;}

.tata {color:#00007d; text-align:center;}